<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <title>Document</title>
</head>
<body>

  <div class="container">
    <div class="row">
      <div class="colum  col-sm-3 col-md-3">

      </div>
      <div class="colum  col-sm-6 col-md-6">
          <!-- seccion emmanuel -->

          <!-- seccion rosi locochona -->

          <!-- seccion noe locochona -->
      </div>
      <div class="colum  col-sm-3 col-md-3">
      </div>
    </div>
  </div>
  <script type="js/login"></script>
<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/poper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
</body>
</html>
